#! /bin/sh

name=`readlink -fn $0`
BD=`dirname $name`
if [ x$1 != x ]; then
    DST=$1
    mkdir -p $DST
    ZIP=`ls $BD/../../org-lsst-ccs-drivers-reb-*-dist.zip`
    REL=`basename $ZIP -dist.zip`
    rm -r $DST/$REL
    unzip -d $DST $ZIP
    BIN=$DST/$REL/bin
else
    DST=$BD/../..
    BIN=$BD
fi
ln -sf $BIN/testReg.sh $DST/
ln -sf $BIN/testReg-mac.sh $DST/
ln -sf $BIN/testImage.sh $DST/
ln -sf $BIN/rri.sh $DST/
ln -sf $BIN/img.sh $DST/
ln -sf $BIN/testSpeed.sh $DST/
ln -sf $BIN/speed.sh $DST/
